Subject: [PATCH 04/13] thermal: Fix not emulating critical temperatures

From: [email-masked] (Carlos Hernandez)
Date: Thu, 26 Mar 2015 14:13:47 -0400

On 03/26/2015 11:53 AM, Sascha Hauer wrote:
> - The code should only accept an emulated temperature when the emulated
>    temperature is lower than the critical temperature. Instead the code

Why?
Emulating temperatures higher than critical temperature is useful for 
testing. For instance it allows one to validate that critical action 
(i.e. shutdown) is triggered.